﻿
.sustainability-calculation-tool-text {
    font-size: 15px !important;
    text-align: justify !important;
    color: black;
}



/*tüm yazıları etkiliyor*/
.calculation-tool-text {
    font-size: 15px !important;
    text-align: justify !important;
    color: black;
}

.radio-button-yes-no-input-field {
    margin-left: 25px;
}

.explanation-text {
    font-size: 14px;
}

.foot-note-text {
    font-size: 12px !important;
}

.tab0_button :hover {
    background-color: #273A56 !important;
}
/*sonuç tablosundaki sonuç yazısı için eklendi*/
.calculation-tool-result-table-title {
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
}
/*sonuç tablosundaki açıklama yazısı için eklendi*/
.calculation-tool-result-table-text {
    margin-bottom: .0001pt;
    padding: 0cm 5.4pt 0cm 5.4pt;
}

.calculation-tool-result-table {
    background: #E0E0E0; /*#e7e6e6;*/
    border-collapse: collapse;
}

    .calculation-tool-result-table > tbody > tr > td {
        vertical-align: middle !important;
    }

.calculation-tool-result-table-row-value {
    margin-bottom: .0001pt;
    text-align: center;
    padding: 0cm 5.4pt 0cm 5.4pt;
}

.calculation-tool-result-table-row-header {
    margin-bottom: .0001pt;
    text-align: center;
    padding: 0cm 5.4pt 0cm 5.4pt;
    color: black;
    font-weight: bold;
}

.calculation-tool-input-field {
    margin-bottom: .0001pt;
    text-align: center;
    padding: 0cm 5.4pt 0cm 5.4pt;
    min-width: 250px !important;
}

.input_field {
    width: 130px;
}

.input_field_decimal {
    width: 45px;
}

.calculation-tool-result-table-row-info {
    margin-bottom: .0001pt;
    padding: 0cm 5.4pt 0cm 5.4pt;
    color: black;
    font-weight: bold;
}


.calculation-tool-modal {
    overflow-y: hidden !important;
}

.calculation-tool-table > tbody > tr > td {
    border: 1px solid black;
}

.line {
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

.info-image {
    width: 15px;
    padding-bottom: 6px;
}

.calculation-tool-input-field > input {
    text-align: right !important;
}


input[type="text"] {
    -moz-appearance: none;
    width: 50%;
    border: 1px solid #333;
    margin: 0;
    font-family: inherit;
    font-size: 90%;
    box-sizing: border-box;
}

/* This is our style for the invalid fields */
input:invalid {
    border-color: #900;
    background-color: #fdd;
}

input:focus:invalid {
    outline: none;
}


/* This is the style of our error messages */
.error {
    width: 100%;
    text-align: left !important;
    padding-left: 90px !important;
    padding: 0;
    font-size: 80%;
    color: red;
    margin-bottom: 0px !important;
}

.error2 {
    width: 100%;
    text-align: left !important;
    padding-left: 25px !important;
    padding: 0;
    font-size: 80%;
    color: red;
    margin-bottom: 0px !important;
}


@media (min-width: 450px) {

    .calculation-tool-result-table-row-value {
        min-width: 150px !important;
    }
}

@media (max-width:994px) {
    .tab0_button > a {
        width: 300px !important;
        font-size: 13px !important;
    }
}

@media (max-width:1000px) {
    .error {
        padding-left: 25px !important;
    }



    .scrollit {
        overflow: scroll;
    }
}

@media (min-width: 1000px) {
    .error {
        padding-left: 55px !important;
    }



    .tab1-radio-buttons {
        margin-left: -50px;
    }
}

@media (min-width: 1200px) {
    .error {
        padding-left: 86px !important;
    }

    .selected-year-title {
        margin-top: 6px;
    }

    .tab3-year-select-button {
        margin-left: -50px;
    }

    .calculation-tool-result-table-row-value {
        min-width: 250px !important;
    }
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: normal;
}

/*input:invalid {
    border: 2px solid red;
}

input:valid {
    border: 2px solid black;
}*/


